AI Systems
Get labels for metric and label evaluations
Get labels for metric and label evaluations
GET
/
api
/
model-services
/
v1
/
aisystem
/
{system_id}
/
version
/
{version_id}
/
evaluation-labels
Get labels for metric and label evaluations
curl --request GET \
--url https://mycluster.domino.tech/api/model-services/v1/aisystem/{system_id}/version/{version_id}/evaluation-labelsimport requests
url = "https://mycluster.domino.tech/api/model-services/v1/aisystem/{system_id}/version/{version_id}/evaluation-labels"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/api/model-services/v1/aisystem/{system_id}/version/{version_id}/evaluation-labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"name": "<string>",
"source": "ui",
"type": "label"
}
],
"$schema": "/api/model-services/v1/aisystem/schemas/GetEvaluationNamesResponseBody.json"
}{
"$schema": "/api/model-services/v1/aisystem/schemas/ErrorModel.json",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Query Parameters
Type of evaluation to filter by. Must be either 'label' or 'metric'.
Available options:
label, metric Start time for the query in RFC3339 format. Defaults to 7 days ago if not specified.
Search query to filter evaluation names by.
Maximum number of results to return.
Last modified on September 3, 2026
Was this page helpful?
⌘I
Get labels for metric and label evaluations
